allowUnfree: true
inputs:
    nixpkgs:
        url: github:NixOS/nixpkgs/nixpkgs-unstable
    nur:
        url: github:nix-community/NUR
    phps:
        url: github:fossar/nix-phps
        inputs:
            nixpkgs:
                follows: nixpkgs
